body {
    font-family: sans-serif;
}

table {
    width: 100%;
}

thead tr {
    background-color: rgb(0, 156, 253);
    color: #fff;
}

th {
    text-align: left;
}

tbody td:first-child {
    font-family: 'Courier New', Courier, monospace;
}

tbody tr:hover {
    background-color: #ddd;
}
